WordPress.org

Plugin Directory

I don't endorse Google

Add rel="nofollow" to all links going to *.Google.*.

Requires: 2.6 or higher
Compatible up to: 3.7.9
Last Updated: 2013-11-9
Active Installs: 20+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.